flatbuffers 1.12.0-GCCcore-9.3.0

Unsupported: Use of this version of flatbuffers is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of flatbuffers

FlatBuffers: Memory Efficient Serialization Library

Accessing flatbuffers 1.12.0-GCCcore-9.3.0

To load the module for flatbuffers 1.12.0-GCCcore-9.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load flatbuffers/1.12.0-GCCcore-9.3.0

BEAR Apps Version

2019h

More Information

For more information visit the flatbuffers website.

Dependencies

This version of flatbuffers has a direct dependency on: GCCcore/9.3.0

Required By

This version of flatbuffers is a direct dependent of: TensorFlow/2.3.1-foss-2020a-Python-3.8.2 TensorFlow/2.3.1-fosscuda-2020a-Python-3.8.2

Other Versions

These versions of flatbuffers are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 2nd November 2020